/*.block1_count {
	behavior: url(js/PIE.htc);
	position: relative;
}*/

body {
	min-width: 1120px;
}

#form .invalid .error-message, 
#form .empty .empty-message {
	display: block;

}

#form .error-message, 
#form .empty-message {
	display: none;
}

.camera_prev:hover,
.camera_next:hover  {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
}

.logos a:hover img,
#owl1 .owl-next:hover,
#owl1 .owl-prev:hover {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
}


#contact-form .contact-form-loader  {
	display: none;
}

#contact-form.loading .contact-form-loader  {
	display: block;
}

#contact-form input {
	padding-top: 11px !important;
}

.btn:hover span{
	text-decoration: underline;
}


.banner {
	padding-left: 20px;
	padding-right: 10px;
}